<?php

namespace App\Models;

class ServiceFees extends AbstractModel
{
    protected $table = 'service_fees';

    protected $fillable = [
        'name', 'type', 'description', 'cost', 'forwarder_id'
    ];

    public function forwarder()
    {
        return $this->belongsTo(Forwarder::class, 'forwarder_id');
    }

}